Subject: bug#16992: Feature request

From: David Englund <[email-masked]>
Date: Wed, 12 Mar 2014 00:19:30 +0100

GNU Emacs cannot use background images AFAIK or anyone in #emacs at 
freenode.net for that matter. However, this can be done in XEmacs.

Can you please add this feature to people can personalize GNU Emacs with 
photos as desktop background of their beloved ones when they work.?

Best regards!